Test - Task #5303

MNDeployment # 5225 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-30_08:49:05
Task # 5241 (Rejected): KUBI: Testing
Task # 5298 (Rejected): KUBI: Transition to production

KUBI: Formal announcement

2014-04-30 14:51 - Roger Dahl

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

2014-04-30

0%
0.00 hour

Description

Announce the new MN on DataONE website, press release, ListServ, Twitter, etc.

History

#1 - 2015-01-15 19:05 - Dave Vieglais
- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0
